<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.3"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>MINI51DE_BSP: Globals</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectlogo"><img alt="Logo" src="M0Banner_v2.jpg"/></td>
  <td id="projectalign">
   <div id="projectname">MINI51DE_BSP<span id="projectnumber">&#160;V3.03.000</span>
   </div>
   <div id="projectbrief">The Board Support Package for Mini51DE Series MCU</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.3 -->
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('',false,false,'search.php','Search');
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div class="contents">
<div class="textblock">Here is a list of all functions, variables, defines, enums, and typedefs with links to the files they belong to:</div>

<h3><a id="index_v" name="index_v"></a>- v -</h3><ul>
<li>value&#160;:&#160;<a class="el" href="d5/d32/semihosting_8h.html#aacce635d68067370c70caa2381ea1040">semihosting.h</a></li>
<li>volatile()&#160;:&#160;<a class="el" href="d5/d32/semihosting_8h.html#a8e2aaf30f82842a5290bcfe6f6848dc3">semihosting.h</a></li>
<li>vu16&#160;:&#160;<a class="el" href="de/d02/group___m_i_n_i51___i_o___r_o_u_t_i_n_e.html#ga9e9f2c67df0bbcd2dd7753693525ee07">Mini51Series.h</a></li>
<li>vu32&#160;:&#160;<a class="el" href="de/d02/group___m_i_n_i51___i_o___r_o_u_t_i_n_e.html#ga6e2761f0a1011f84ed96b946f2c8a563">Mini51Series.h</a></li>
<li>vu8&#160;:&#160;<a class="el" href="de/d02/group___m_i_n_i51___i_o___r_o_u_t_i_n_e.html#gaecf7c4189e2bd5ee7ac61f5639b1327a">Mini51Series.h</a></li>
</ul>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated on Fri Oct 18 2024 18:23:41 for MINI51DE_BSP by&#160;<a href="https://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.3
</small></address>
</body>
</html>
